BEGIN ~TCWGMAN4~ 2

IF ~RandomNum(6,1)~ THEN BEGIN 0
  SAY ~Me wife keeps naggin' me to go to the market and do some shoppin' for her.  Ach, but 'tis such a far walk... maybe I'll go the tavern and just say I was robbed, aye?~
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,2)~ THEN BEGIN 1
  SAY ~Ye can't find a proper apothecary around here nowhere.  Me wife is cryin' fer somethin' to keep the baby shushed.~
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,3)~ THEN BEGIN 2
  SAY ~(belch!)  Oh, do excuse me poor manners!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,4)~ THEN BEGIN 3
  SAY ~Watch yer step there... ach, 'tis too late.  Can't blame the horse, neither, aye?  He's long gone, surely.~
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,5)~ THEN BEGIN 4
  SAY ~The Council keeps raisin' the taxes on us poor folk, an' the District gets worse an' worse... it has t' stop, it does!~
  IF ~~ THEN EXIT
END

IF ~RandomNum(6,6)~ THEN BEGIN 5
  SAY ~Excuse me, but I have t' be going home, now.  Me wife is hollerin' by now, surely.~
  IF ~~ THEN EXIT
END
